I'm afraid dokka only works with java 8 for now ...
# dokka
b
I'm afraid dokka only works with java 8 for now For me it seems 0.11.0-dev-41 build fine and makes the documentation with JDK13 and Kotlin 1.4-M1
­čĹŹ 1